Watch, Follow, &
Connect with Us
Public Report
Report From: Optimizeit    [ Add a report in this area ]  
Report #:  33442   Status: Reported
OptimizeIt Suite 6 not able to integrate with Eclipse 3.2
Project:  Optimizeit Build #:  031104
Version:    5.0 Submitted By:   Markus Schlegel
Report Type:  Basic functionality failure Date Reported:  9/4/2006 2:59:16 AM
Severity:    Serious / Highly visible problem Last Updated:
Platform:    All platforms Internal Tracking #:  
Resolution: None  Resolved in Build: : None
Duplicate of:  None
Voting and Rating
Overall Rating: No Ratings Yet
0.00 out of 5
Total Votes: 1
Description
The Documentation /Featurelist states, that an IDE-Integration is possible with Eclipse 3.x.
I am not able to get it running with Eclipse 3.2 so far.
Steps to Reproduce:
Install Eclipse 3.2 and Optimize It
Try to integrate...
Workarounds
none
Attachment
None
Comments

None

Server Response from: ETNACODE01